<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center_vertical" android:paddingLeft="@dimen/aqi_normal_padding" android:paddingTop="5.0dip" android:paddingRight="@dimen/aqi_normal_padding" android:paddingBottom="5.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_tip_icon" android:layout_width="25.0dip" android:layout_height="25.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
    <TextView android:textSize="@dimen/text_size_16dp" android:textColor="@color/aqi_white" android:ellipsize="end" android:id="@id/tv_tip_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:maxLines="2" android:layout_toLeftOf="@id/tv_arrow" android:layout_toRightOf="@id/iv_tip_icon" android:layout_centerVertical="true" />
    <TextView android:id="@id/tv_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:drawableRight="@drawable/setting_arrow_pressed" android:drawablePadding="6.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
</RelativeLayout>